.transcript {
  font-family: "Courier New";
  font-size: 16px;
  width: 800px;
  margin: 0 auto;
  font-weight: bold;
  page-break-after: always;
}

.row-pad {
  padding-top: 15px !important;
  padding-bottom: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.frame-top {
border-top: 1px solid ;
border-bottom: none ;
border-left: none ;
border-right: none ;
}
.frame-top-bottom {
border-top: 1px solid ;
border-bottom: 1px solid ;
border-left: none ;
border-right: none ;
}
.frame-right {
border-top: none ;
border-bottom: none ;
border-left: none ;
border-right: 1px solid ;
}


.div-table {
width: 100% ;
padding: 0px;
margin: 0px;
}

.div-td {
width: auto ;
padding-left: 10px;
padding-right: 10px;
}

#title {
  text-align: center;
  font-weight: bold;
}

#legend {
  font-size: 9px;
  font-family: "Courier New";
}

#legendTable {
  text-align: center;
  font-size: 9px;
font-weight: bold;
}

.smaller {
  font-size: 9px;
  color: #888888;
  font-style: italic;
font-weight: bold;
}  

#totalsBlock {
  width: 369px;
}















